/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    
 Description:  Twenty Sixteen Child Theme
 Author:       Gregorio Carvajal Exposito
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  
*/
/*FONTS*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&family=Raleway:wght@300;400;800&display=swap');

/**CONSULTATION BUTTON MENU
li.mega-menu-item-22976 a{
	color: white !important;	
}
li.mega-menu-item-22976 a:hover{
	color: rgb(255, 97, 122) !important;	
}
li.mega-menu-item-22976{
	background: rgb(255, 97, 122) !important;
	padding: 8px !important;
	border: solid 2px rgb(255, 97, 122) !important;
	border-radius: 30px !important;
}
li.mega-menu-item-22976:hover{
	background: white !important;
	padding: 8px !important;
	border: solid 2px rgb(255, 97, 122) !important;
	border-radius: 30px !important;
}**/

/**New Reduced form**/
body #gform_wrapper_8 .gform_body .gform_fields .gfield select {
	font-size: inherit;
    font-family: inherit;
    padding: 5px 4px 5px 4px;
	margin-left: -1px;
}
body .gform_wrapper_8 ul li.gfield{
	margin: 0px 0px 0px 0px !important;
}
body .gform_wrapper ul li.gfield {
	margin-top: 0px !important;
}
body .gform_wrapper .top_label div.ginput_container{
	margin-top: 0px !important;
}
.gform_wrapper li.hidden_label input{
	margin-top: 0px !important;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select{
	margin-bottom: 0px !important;
}
#gform_wrapper_8 form *{
    color: black !important;
	font-size: 14px !important;
}

/**MINI FORMULARIO NEWSLETTER**/
#gform_wrapper_7 form *{
	color: black !important;
}

/*FIX MOBILE MENU*/
@media screen and (max-width: 1440px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    width: 100% !important;
	min-width: 160px;
}
}	

.mega-menu-link {
  text-align: center !important;
}

/*HEADINGS NEW*/
h1, h2, h3, h4, h5 {
   font-family:'Playfair Display', serif;
	 font-weight: 700;
	color: #25282A;
}
body, html, ul, p {
     font: normal 16px/1.3em 'Raleway', sans-serif !important;
     color: #807f7f;
}
h1 {
     font-size: 2.2em;
     line-height: normal;
     letter-spacing: 0;
     font-family: 'Playfair Display', serif;
     font-weight: 700;
}
 h2 {
     font-size: 2em;
     line-height: normal;
     margin: 0;
     padding: .7em 0 .3em;
     letter-spacing: 0em;
     font-weight: 400;
}
 h3 {
	 font-size: 1.37em;
	 font-weight: 700;
	 color: #EF6079;
}
li {
	font-size: inherit !important;
	color: inherit !important;
}
/*FIX SOCIAL MEDIA ICONS HEADER*/
#rrss_header a{
	width: 30px;
}
/* BOX FIXED */
.caja-fixed {
    position: fixed;
    right: 0px;
    bottom: 0px;
    background: #222132;
    z-index: 10;
    text-align: center;
    color: white;
    max-width: 290px;
    transition: right 1s;
    border-top-left-radius: 32px;
}

#flecha {
    position: absolute;
    top: -10px;
    right: 0px;
    padding: 24px;
}

#flecha:hover {
    cursor: pointer;
}

#caja_contacto_cont {
    text-align: left;
    display: flex !important;
    font-size: 24px;
    line-height: 24px;
    margin-top: 12px;
    margin-bottom: 12px;
    padding-left: 24px;
}

#caja_contacto span {
    color: #FB6D83;
}

#caja_contacto_cont img {
    margin-left: 24px;
    max-width: 18px;
}

#caja_enlaces {
    padding: 0 24px;
}

.enlace-celda {
    width: calc(33.33333% - 12px);
}

.enlace-celda p {
    color: #FB6D83 !important;
    font-size: 10px !important;
    text-align: center !important;
}

.enlace-celda img {
    width: calc(100% - 12px);
    padding: 0 6px;
}

.enlace-celda p.white {
    color: #fff !important;
}

#caja.no_activo {
    width: 75px;
    height: 215px;
}

#caja.no_activo #caja_contacto_cont {
    display: none !important;
}

#caja.no_activo .enlace-celda {
    width: 100%;
}

#caja.no_activo #caja_enlaces {
    padding: 12px;
    transform: scale(0.8);
    margin-left: 0px;
    margin-top: 35px;
}

#caja.no_activo .enlace-celda p {
    display: none;
}

#caja.no_activo .enlace-celda img {
    width: 100%;
    padding: 0;
}

#caja.no_activo #flecha {
    top: 0;
    left: 10px;
}

@media screen and (max-width: 480px) {
    #caja.no_activo {
        width: 75px;
        height: 75px;
    }

    #caja.no_activo #caja_enlaces {
        display: none;
    }
}

/* ----- REMOVING PROPERTIES ----- */
body {
    background-color: white;
    margin: 0;
}

.no-margin {
    margin-bottom: 0 !important;
}

.entry-header {
    display: none;
}

.site-branding {
    margin-top: 0;
    margin-bottom: 0;
}

.vc_row {
    margin: 0 !important;
}

h1,
h2 {
    margin: 0 !important;
}

.vc_column-inner {
    padding: 0 !important;
}

.site-main {
    margin: 0 !important;
}

.tp-bullet-title {
    display: none !important;
}

.twentytwenty-handle {
    width: 0 !important;
    margin-left: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    border: none !important;
}

.twentytwenty-handle:before,
.twentytwenty-handle:after {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    margin-bottom: 0 !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("https://facialteam.eu/galeria/img/separador.png") !important;
    background-repeat: repeat-y !important;
    background-size: 3px 1px !important;
    background-position: 30px !important;
    width: 60px !important;
    margin-left: -31.5px !important;
}

.twentytwenty-handle:after {
    margin-top: 0 !important;
}

.vc_col-sm-4 {
    width: 33% !important;
}

.site-footer {
    padding: 0;
}

#fancybox-overlay {
    opacity: 0 !important;
}

#fancybox-wrap {
    padding: 0 !important;
}

#fancybox-title {
    display: none !important;
}

#fancybox-content {
    margin-left: 11px;
}

.wpb_single_image {
    margin-bottom: 0 !important;
}

a img {
    display: inline !important;
}

#divmap {
    width: 100% !important;
    height: 100% !important;
}

.pagination h2 {
    display: none;
}

@media (min-width: 900px) {
    a.mega-menu-link:after {
        display: none !important;
    }
}

@media (max-width: 720px) {
    .cool_timeline .content-details p {
        text-align: left;
    }
}

.timeline-meta,
.timeline-year {
    display: none !important;
}

.twentytwenty-container img {
    height: auto !important;
}

.wpb_video_widget .wpb_wrapper iframe {
    width: 100% !important;
    height: 100% !important;
}

.wpb_raw_code {
    margin-bottom: 0 !important;
}

/* ------------------------------- */

/* --------- MENU --------- */
@media (max-width: 1440px) {

    /*Tablet*/
    .site-header {
        padding: 0 1em !important;
    }

    a.mega-menu-link {
        font-size: 0.8em !important;
    }
}

@media (max-width: 900px) {

    /*Movil*/
    .site-branding {
        margin: 0 auto 0 0 !important;
    }

    .site-header-main {
        align-items: initial !important;
    }

    .mega-menu-horizontal {
        margin-top: 5px !important;
    }
}

.search-formulario {
    position: fixed;
    right: 0;
    top: 56px;
    z-index: 1000;
}

.search-box {
    border: 2px solid white;
	border-radius: 5px;
    background-color: #ef6079;
    color: black;
    width: 300px;
    height: 50px;
    padding: 15px;
    display: none;
}

.search-box::placeholder {
    color: white;
}

.custom-logo {
    padding: 8px !important;
}

.site-header-main {
    position: fixed;
    z-index: 100000;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    top: 0;
    left: 0;
}

.site-header-menu {
    float: right;
    padding-top: 5px !important;
}

#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
    transition: background 100ms linear, color 100ms linear !important;
}

.mega-current-menu-item>a {
    color: rgb(255, 97, 122) !important;
}

#mega-menu-item-537>a {
    color: rgb(255, 97, 122) !important;
    font-weight: bold !important;
}

/* ------------------------ */

/* ---- MANUAL SLIDERS ---- */
.cabecera,
.cabecera-content {
    width: 100%;
    height: 100vh;
}

.cabecera-content {
    background: url("https://facialteam.eu/wp-content/uploads/2017/06/dot.png") repeat;
}

.cabecera-content img {
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
}

.cabecera-cajas {
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-25%);
}

.cabecera-seccion {
    font-size: 70px;
    font-weight: 400;
    color: rgb(255, 97, 122);
}

.cabecera-seccion {
    margin-bottom: 55px;
	line-height: 50px;
}

.cabecera-subseccion {
    font-size: 35px;
    font-weight: 300;
    color: rgb(255, 255, 255);
    border: 2px solid white;
    padding: 10px 20px;
    text-shadow: 2px 2px 10px black;
}

.cabecera-textblock {
    position: relative;
    top: 45%;
    left: 20%;
    width: 40%;
}

.cabecera-textblock p {
    font-size: 25px;
    line-height: 40px;
    font-weight: 400;
    color: white;
    margin: 0 0 10px 0;
    text-shadow: 2px 2px 10px black;
}

@media (max-width: 500px) {
    .cabecera-cajas .cabecera-subseccion {
        font-size: 7vw;
    }

    .cabecera-seccion {
        font-size: 2.5em;
    }
}

.cabecera-textblock {
    position: relative;
    top: 45%;
    left: 5%;
    width: 80%;
}

.cabecera-textblock p {
    font-size: 15px !important;
    line-height: 20px !important;
    font-weight: 400;
    color: white !important;
    margin: 0 0 10px 0;
    text-align: left !important;
}

.cabecera-textblock img {
    max-width: 95%;
}

@media(min-width:768px) {
    .cabecera-textblock {
        left: 50%;
        width: 70%;
        transform: translateX(-50%);
    }

    .cabecera-textblock p {
        font-size: 25px !important;
        line-height: 40px !important;
    }
}

@media(min-width:1200px) {
    .cabecera-textblock {
        width: 40%;
        left: 20%;
        transform: none;
    }
}

/* ------------------------ */

/* ------ CUSTOM CSS ------ */

* {
    font-family: 'Raleway', sans-serif;
}

a {
    color: rgb(255, 97, 122);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

section {
    color: #999;
    margin: 0 auto;
    text-align: center;
    line-height: 25px;
}

.center-box {
    margin: 0 auto;
    text-align: center !important;
}

.center-box .twenty20 {
    margin: 1em auto;
}

.center-box h1 {
    padding-top: 20px !important;
}

.center-box .wpb_column {
    margin: 0 auto;
}

@media (max-width: 720px) {
    .mob-center {
        text-align: center !important;
    }
}

.media-columna {
    width: 50%;
}

.columna-padding {
    /*Tablets y moviles*/
    padding: 0 20px !important;
}

@media (min-width: 1200px) {

    /*PC grande*/
    .columna-padding {
        padding: 0 15% !important;
    }
}

.altura300 {
    max-height: 300px !important;
}

.altura300 img {
    height: 300px;
}

.pading3em {
    padding-right: 1em !important;
}

.pading3em a {
    transform: translateX(27%);
}

.muy-resaltado {
    color: #666;
    font-weight: 900;
}

@media (min-width: 760px) {
    .padding3em {
        padding: 0 3em !important;
        transform: translateX(27%);
    }

    .padding3em a {
        text-align: left !important;
        transform: translateX(0%);
    }
}

.wpb_wrapper p,
.wpb_wrapper ul {
    color: #807f7f;
    font-size: 16px;
    line-height: 1.3em;
    margin-bottom: 1em !important;
}

.wpb_wrapper ul,
.wpb_wrapper ol {
    margin-left: 0;
}

.wpb_wrapper ul li,
.wpb_wrapper ol li {
    margin-bottom: 10px;
}

@media (max-width: 720px) {

    ul,
    ol {
        margin-left: 0 !important;
        padding-left: 20px;
    }
}

ol {
    color: #807f7f;
    font-size: 16px;
    line-height: 1.3em;
    text-align: justify;
    margin-bottom: 0 !important;
}

.imgfoot {
    text-align: center !important;
    color: #807f7f;
    font-style: italic;
    line-height: 1.2;
    font-size: 14px;
}

.colaboradores a {
    color: inherit !important;
    text-align: center;
    font-size: 12px;
    margin: 10px 0;
}

@media (min-width: 768px) {
    .colaboradores {
        display: table;
    }

    .colaboradores a {
        display: table-cell;
        width: 15%;
    }
}

.colaboradores a div {
    margin: 0 5px;
}

.enmarcado {
    padding: 5px 0;
    border-top: 2px solid #aaa;
    border-bottom: 2px solid #aaa;
}

.articulo a,
.bloglink a {
    color: rgb(255, 97, 122);
    padding-bottom: 5px;
}

.articulo a:hover,
.bloglink a:hover {
    text-decoration: underline;
}

.articulo img,
.bloglink img {
    margin: 0 auto;
    display: block;
}

@media (min-width: 768px) {

    .articulo img,
    .bloglink img {
        float: left;
        margin-right: 3em;
        margin-bottom: 3em !important;
    }
}

.artiblog {
    padding: 2em 1em;
}

.bloglink>p:first-child,
.articulo>p:first-child {
    text-align: center;
}

.bloglink {
    border-top: 1px solid #c5c5c6;
    padding-top: 15px;
    border-left: 0;
    padding-left: 0;
    clear: both;
}

@media (min-width: 1200px) {
    .artiblog {
        display: table;
        padding: 2em 10em;
    }

    .bloglink>p:first-child,
    .articulo>p:first-child {
        text-align: left;
    }

    .articulo,
    .bloglink {
        display: table-cell;
        width: 40%;
    }

    .articulo {
        padding-right: 15px;
    }

    .bloglink {
        border-left: 1px solid #c5c5c6;
        padding-left: 15px;
        border-top: 0;
        padding-top: 0;
    }
}

#homeslider {
    padding: 2em;
    background-color: rgba(0, 0, 0, 0.5);
    transition: opacity 0.5s;
}

#homeslider img {
    float: right;
}

#homeslider p {
    color: white;
    font-size: 20px;
}

#homeslider h3 {
    text-align: left !important;
    font-size: 35px !important;
}

.cuadricula-img .wpb_content_element,
.cuadricula-img p {
    margin: 0 !important;
}

.cuadricula-img .wpb_wrapper {
    vertical-align: middle;
}

.cuadricula-img img {
    max-width: 95%;
    height: auto !important;
}

.cuadricula-img a {
    margin: 10px;
    position: relative;
    border-radius: 20px !important;
}

.cuadricula-img a span {
    display: none;
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
    color: #807f7f !important;
}

.cuadricula-img a:hover span {
    display: inline;
}

/* -------------------------- */

/* ------- CAJA-FIXED ------- */

/*Back to top*/
.arrowbox {
    position: fixed;
    bottom: -85px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background-color: white;
    border-radius: 25px;
    transition: bottom 0.5s;
}

.arrowup {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    border: solid rgb(255, 97, 122);
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 6px;
    margin: 20px 18px;
}

/* ------------------------- */

/* --------- GALLERY --------- */
.gallery-grid-row {
    margin: 0 auto;
    width: 80%;
    height: 15vw;
}

.gallery-grid-cell {
    display: inline-block;
    width: 15vw;
    height: 15vw;
    position: relative;
    margin-left: -4px;
    vertical-align: top;
    cursor: pointer;
}

.gallery-grid-cell img {
    max-width: 100%;
    width: 100%;
    height: auto !important;
}

.gallery-over {
    position: absolute;
    /*top: 5px;*/
    width: 100%;
    height: 100%;
    color: white;
    background-color: rgba(205, 97, 119, 0.8);
}

.gallery-over span {
    top: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.gallery-carousel img {
    width: 20%;
    margin: 0 -2px;
}

.more-button {
    text-align: center !important;
    margin-top: 2em;
}

.gallery-text p {
    font-size: 30px;
    line-height: 2;
}

.gallery-videos div {
    text-align: center;
}

.gallery-videos img {
    display: inline !important;
    margin: 0 15px;
    width: 30%;
}

/*********/
@media (max-width: 720px) {
    .gallery-grid-cell {
        width: 33.666vw;
        height: 33.666vw;
    }
}

.galeria {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.cuadricula,
.pagina {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}

.pagina {
    left: 100%;
    position: absolute;
    text-align: center;
}

.galeria footer,
.galeria header {
    display: none;
}

.galeria .cargando {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.5);
}

.galeria iframe {
    width: 100%;
    height: 50vh;
}

/* -------------------------- */

/* ---------- FOOTER ---------- */
.footer-center {
    color: #999;
    margin: 1em auto 5em auto;
    text-align: center;
    line-height: 25px;
}

@media (max-width: 720px) {
    .footer-center span {
        display: block;
    }

    .no-on-mobile,
    .footer-center br {
        display: none !important;
    }
}

small {
    line-height: 10px;
    font-size: 10px;
}

footer hr {
    background-color: #E96179;
    margin: 0;
}

.social-footer img {
    margin: 10px 5px;
    width: 32px;
    height: 32px;
}

.footer-extra {
    margin: 4em 0;
    padding: 2em 5px;
    background-color: #f5f5f5;
    text-align: center;
}

@media (min-width: 760px) {
    .footer-extra {
        display: table;
        table-layout: fixed;
        padding: 2em 20%;
        text-align: left;
    }

    .foot-cell {
        display: table-cell;
        padding: 0 2em;
        width: 15%;
    }

    .foot-cell.left {
        text-align: right;
        border-right: 1px solid #dfdfdf;
    }
}

.foot-cell h3 {
    margin: 0 !important;
}

.foot-cell h3.negro {
    color: #7e7e7f;
    font-weight: bold !important;
    margin-bottom: 1em !important;
}

.foot-cell p {
    color: #807f7f;
    font-size: 14px;
    line-height: 1.3em;
	min-height: 60px;
}

.foot-cell p.peque {
    font-size: 12px;
    line-height: 12px;
}

.foot-cell a {
    margin-bottom: 10px;
    margin-top: 5px;
}

.testimonio .author {
    color: rgb(255, 97, 122);
    margin-top: 1em;
    font-size: 25px;
}

/* ----------------------------- */

/* ------ VIDEOS YOUTUBE ------- */
.video-container {
    position: relative;
}

.video-button {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 100;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.wp-video {
    margin: 0 auto !important;
}

/* --------------------------- */


/* ---------- BUTTONS ---------- */
a.btn {
    display: inline-block;
    padding: 6px 13px;
    background: white;
    color: #fff;
    font: 14px 'Raleway', sans-serif;
    line-height: 34px;
    text-decoration: none;
    border: none;
    text-transform: uppercase;
    border-radius: 25px;
    margin-right: 7px;
    transition: all 0.15s ease-out 0s;
    text-align: center !important;
}

a.btn.small {
    line-height: 26px;
    font-weight: normal;
    font-size: 11px;
    padding: 0 11px;
}

a.btn.large {
    line-height: 46px;
    font-weight: bold;
    padding: 0 21px;
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.08);
    text-transform: uppercase;
}

a.btn.light {
    color: #444;
    line-height: 30px;
    background: none;
    border: 2px solid #d8d8d8;
}

a.btn.light.small {
    letter-spacing: 0.015em;
    padding: 0 10px;
    height: 22px;
    line-height: 22px;
}

a.btn.light.large {
    height: 42px;
    line-height: 42px;
    box-shadow: none;
    padding: 0 20px;
}

a.btn i.fa {
    font-size: 18px;
    padding: 0 8px 0 0;
    vertical-align: -5%
}

a.btn.large i.fa {
    font-size: 18px;
    padding: 0 7px 0 0;
    vertical-align: -5%
}

p.submit {
    margin: 30px 0 17px;
}

p.submit>* {
    margin-bottom: 13px;
    margin-right: 10px;
    margin-left: 0;
}

.full-width-bg.spacing {
    padding-bottom: 9px;
    padding-top: 53px;
}

.no-bottom-margin {
    margin-bottom: -50px;
}

/*-----Custom Color-----*/
.rosado {
    color: #807f7f !important;
    font-size: 16px !important;
    border: 1px solid rgb(255, 97, 122) !important;
}

.rosado:hover,
.faq:hover {
    background-color: rgb(255, 97, 122) !important;
    color: #fff !important;
}

.rosa {
    background-color: rgb(255, 97, 122) !important;
    color: #fff !important;
}

.rosa:hover {
    background-color: #d88394 !important;
}

.faq {
    color: rgb(255, 97, 122) !important;
    font-size: 16px !important;
    border: 1px solid rgb(255, 97, 122) !important;
    float: right;
}

.faq-white {
    color: white !important;
    font-size: 16px !important;
    border: 1px solid white !important;
    float: right;
    margin-top: 15px;
}

.faq-white:hover {
    color: rgb(255, 97, 122) !important;
    background-color: white !important;
}

a.btn.white {
    background: #fff;
    color: #bd596e;
    border-radius: 25px;
    height: 25px;
    line-height: 25px;
}

a.btn.white:hover {
    background: #bd596e;
    color: white;
}

.faq-footer {
    margin: 10px 20px;
    font-size: 25px !important;
    line-height: 45px !important;
    padding: 0 15px !important;
    width: 180px;
    border-radius: 25px !important;
}

/* ----------------------------- */

/* -------- FORMULARIOS --------- */
.gform_wrapper form * {
    color: white;
}

.gform_wrapper input,
.gform_wrapper textarea,
.gform_wrapper select,
.gform_wrapper option {
    opacity: 0.7;
    color: black !important;
}

.gform_wrapper input[type=submit] {
    color: white !important;
}

.gform_wrapper input[type=submit]:hover {
    color: rgb(255, 97, 122) !important;
}

.gform_wrapper select {
    width: 30%;
}

.gform_wrapper form img {
    margin-right: 5px;
    transform: translateY(-2px);
}

.wpcf7-not-valid-tip {
    color: #fff !important;
}

.gform_wrapper form>div {
    display: table;
    width: 100%;
}

.gform_wrapper form>div>div {
    display: table-cell;
}

.form-separator {
    width: 40px;
}

.gform_button {
    width: 50%;
    margin-top: 1em;
    color: white !important;
    background-color: rgb(255, 97, 122) !important;
    font-weight: 300 !important;
    text-transform: uppercase;
    line-height: 30px;
    opacity: 1 !important;
    border: 1px solid white !important;
    padding: 0 13px;
    border-radius: 2px;
    transition: all 0.15s ease-out 0s;
    text-align: center;
}

.gform_button:hover {
    background-color: white !important;
    color: rgb(255, 97, 122) !important;
}

.gform_footer {
    text-align: center;
}

textarea {
    min-height: 170px !important;
}

@media (max-width: 720px) {
    input[type=submit] {
        font-size: 0.9em !important;
        width: 95% !important;
    }
}

/* ----------------------------- */

/* ---------- GRID ----------- */

.grid-container {
    display: table;
    width: 100%;
}

.grid-element {
    display: table-cell;
    width: 20%;
    height: 100%;
    position: relative;
    margin: 0px 4%;
    text-align: center;
}


.grid-element p {
    text-align: center;
    margin-top: 1em;
}

@media (max-width: 768px) {
    .grid-element p {
        font-size: 14px;
    }
}

.grid-container img {
    width: 60%;
}

.grid-hover {
    position: absolute;
    top: 0;
    opacity: 0;
    transition: opacity 0.5s;
    height: 100%;
    width: 100%;
}

.grid-hover:hover {
    opacity: 1;
}

/* --------------------------------- */

/* ---------- ACORDEONES ----------- */
.vc_tta-panel-heading {
    background-color: rgb(255, 97, 122) !important;
    margin: 10px 0;
}

.mini-slider li {
    display: inline;
}

.in-tag {
    color: black;
    background-color: #e5e5e5;
    padding: 10px 5px;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
    margin: 5px 3px;
}

.tag-active {
    background-color: #b3b3b3;
}

.in-acordeon {
    display: none;
}

.in-active {
    display: block;
}

/* --------------------------------- */

/* ---------- THE TEAM ------------- */
.drr {
    display: inline-block;
    width: 220px;
    margin: 10px;
    vertical-align: top;
}

.drr.small {
    width: 141px;
}

.drimg {
    position: relative;
    border-bottom: solid 1px black;
}

.drimg-large {
    position: relative;
    border-bottom: solid 1px white;
}

.surgical-team .drimg {
    border-bottom-color: white;
}

.surgical-team img {
    mix-blend-mode: multiply;
}

.imghover {
    position: absolute;
    opacity: 0;
    transition: opacity 0.5s;
    z-index: 1;
    top: 0;
    left: 0;
    mix-blend-mode: initial !important;
}

.imghover:hover {
    opacity: 1;
}

.drr .nombre,
.drr .puesto {
    color: black;
    font-size: 14px;
    text-transform: uppercase;
}

.surgical-team .drr .nombre,
.surgical-team .drr .puesto {
    color: white;
    min-height: 34px;
}

.drr .puesto {
    font-size: 10px;
    margin-bottom: 15px;
}

.drcv {
    height: 225px;
    padding-right: 25px;
}

.drcv p {
    font-size: 12px;
    color: black;
    text-align: left;
}

.surgical-team h1 {
    color: black;
    font-size: 55px !important;
    margin-bottom: 50px !important;
    margin-top: 20px !important;
    font-weight: bold;
}

.surgical-team h2 {
    font-size: 24px !important;
    color: white;
    border-bottom: solid 2px white;
    margin: 20px 0 !important;
    font-weight: bold;
}

.other-team h2,
.other-team h3 {
    font-size: 24px !important;
    color: black;
    border-bottom: solid 2px black;
    margin: 20px 0 !important;
    text-transform: none;
    font-weight: bold !important;
}

.nicescroll-rails {
    width: 1px !important;
}

.nicescroll-rails div {
    left: 2px;
    border-color: black !important;
}

/* --------------------------------- */

.hoverable-element {
    position: relative;
}

.hoverable-element p {
    text-align: left;
}

.hoverable-element a {
    text-decoration: none !important;
}

.hover-element {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.5s;
    width: 100%;
}

.hover-element:hover {
    opacity: 1;
}

.hoverable-element img {
    vertical-align: middle;
}

/* --------- HAIRLINE ------------ */
.hair-buttons div {
    display: inline-block;
    width: 40%;
    margin: 10px 4%;
}

@media (min-width: 720px) {
    .hair-buttons div {
        display: inline-block;
        width: 20%;
        margin: 10px 2%;
    }
}

.hair-buttons div img {
    width: 100%;
    height: auto !important;
}

.hair-buttons div.selected .negro,
.hair-buttons div .rosa,
.hair-text {
    display: none;
}

.hair-buttons div.selected .rosa,
.hair-buttons div .negro,
.hair-text.selected {
    display: block;
}

.hair-text h3 {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    margin-right: 2em;
    color: black;
    display: inline-block;
    vertical-align: top;
    width: 16%;
}

.hair-text h4 {
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    color: rgb(255, 97, 122);
    font-weight: bold;
    text-transform: none;
    margin-top: 0;
}

@media (min-width: 1000px) {
    .hair-text .texto {
        display: inline-block;
        width: 79%;
        margin-top: 3px;
    }
}

.hair-text ol {
    color: #807f7f;
}

/* ------------------------------- */

/* -------- BLOG --------- */
.separator-blog {
    border-top: 5px solid rgb(255, 97, 122);
    margin: 1px 0 0 0;
}

.post_content {
    padding: 5px;
    font-size: 15px;
    width: 250px;
    margin: 0 auto;
}

.mas-noticias {
    text-align: center;
    margin-top: 15px;
}

.post_content p {
    color: #807f7f;
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    height: 85px;
    /* Fallback for non-webkit */
    font-size: 15px;
    line-height: 22px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post_content h3 {
    height: 50px;
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    font-size: 17px;
    line-height: 24px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post-fecha {
    color: black;
    font-size: 15px;
    font-weight: normal;
    display: block;
}

.post_content .post-img img {
    margin-bottom: 8px !important;
}

.post_content .post-more {
    color: rgb(255, 97, 122);
}

.post_content .post-more>img {
    margin-right: 10px;
    margin-bottom: 0 !important;
}

.mas-noticias a {
    padding: 10px 80px !important;
}

.thumbnail {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.thumbnail img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: 100%;
    transform: translate(-50%, -50%);
}

@media (min-width: 768px) {
    .post-row {
        margin-bottom: 2em;
    }

    .post_content {
        display: inline-block;
        padding: 0 1%;
        width: 45%;
        margin: 0 10px 0 0;
    }

    .post_content p {
        height: 90px;
    }

    .post-fecha {
        display: inline;
    }
}

@media (max-width: 720px) {
    textarea#comment {
        width: 96%;
    }
}

/* ENTRADAS */
.entry-header-blog {
    color: #807f7f;
    font-size: 23px;
    margin: 2em 0;
}

.entry-header-blog>a {
    color: #807f7f;
    font-size: 23px;
}

.entry-header-blog>p.titulo {
    color: rgb(255, 97, 122);
    font-size: 50px;
    margin: 0;
}

.post-thumbnail {
    text-align: center;
}

.post-thumbnail img {
    max-width: 100%;
    height: auto;
}

.left-side {
    display: inline-block;
    width: 65%;
    margin-right: 1em;
    margin-bottom: 2em;
}

/*RELATED - POPULAR*/

.wpp-list {
    padding: 15px;
}

.wpp-list li {
    list-style-type: none;
    margin-bottom: 25px;
}

.wpp-list h3 {
    font-size: 17px;
}

.wpp-list .post-fecha {
    font-size: 13px;
}

.related-posts {
    display: inline-block;
    width: 28%;
    padding: 0px;
    background-color: #efefef;
    vertical-align: top;
    height: auto;
    min-height: 100%;
}

.related-posts .social-footer {
    margin-bottom: 15px;
}

.related-grande {
    color: rgb(255, 97, 122);
    font-size: 20px;
    margin-left: 15px;
}

.related-posts .social-footer {
    margin-left: 15px;
}

.related-rosa,
.related-gris {
    background-color: rgb(255, 97, 122);
    color: white;
    font-size: 20px;
    padding: 10px 25px;
}

.related-gris {
    background-color: #8b8b8b;
}

.related-posts .post_content {
    display: block;
    width: 100%;
}

.related-posts .post_content p {
    color: #807f7f;
}

.cat-list {
    padding-left: 25px;
}

.cat-list a {
    color: #8b8b8b;
}

.cat-list a:hover {
    color: rgb(255, 97, 122);
}

.cat-list li {
    list-style-type: none;
}

.cat-list li:before {
    content: ">";
    padding-right: 8px;
    color: rgb(255, 97, 122);
}

.entry-title {
    margin-bottom: 1em;
}

.entry-title h1 {
    color: rgb(255, 97, 122);
    font-size: 32px;
    text-transform: uppercase;
    display: inline;
}

.entry-title h1:after {
    content: "\00a0";
}

.left-side h2 {
    font-size: 20px;
}

.left-side .entry-content h1 {
    font-size: 32px;
}

.left-side p {
    color: #807f7f;
}

.left-side .entry-content img {
    max-width: 100%;
    height: auto !important;
}

.left-side .entry-content figure,
.left-side .entry-content iframe {
    max-width: 100% !important;
}

.comments-area {
    margin: 2em 0;
}

.comment-list {
    margin-bottom: 2em !important;
    list-style-type: none;
    color: black;
}

.nav-links {
    margin-top: 15px;
    text-align: center;
    margin-bottom: 1em;
}

.page-numbers {
    margin: 0 5px;
}

@media (max-width: 600px) {
    .left-side {
        display: block;
        width: 100%;

    }

    .related-posts {
        display: block;
        width: 96%;
        height: auto !important;
    }
}

/* ------------------------------------- */

section.error-404 {
    margin-top: 2em;
}

/* ------ RESEARCH - PUBLICATIONS ----- */
.publicationsdiv .vc_toggle {
    margin-bottom: 3em;
}

.publicationsdiv .vc_toggle_icon {
    display: none !important;
}

.publicationsdiv .vc_toggle_title {
    display: inline-block !important;
    padding: 0 13px !important;
    line-height: 26px;
    text-transform: capitalize;
    border-radius: 20px;
    transition: all 0.15s ease-out 0s;
    text-align: center !important;
    background-color: rgb(255, 97, 122) !important;
    color: #fff !important;
}

.publicationsdiv .vc_toggle_title h4 {
    font-weight: 100 !important;
    font: 14px 'Open Sans', Helvetca, Arial, sans-serif;
}

.publicationsdiv .vc_toggle_title:hover {
    background-color: #d88394 !important;
}

.publicationsdiv .vc_toggle_active .vc_toggle_title {
    background-color: #e2e2e2 !important;
    color: #c8c8c8 !important;
}

.publicationsdiv .vc_toggle_active .vc_toggle_title:hover {
    background-color: #c8c8c8 !important;
    color: #e2e2e2 !important;
}

.publicationsdiv .vc_toggle_content {
    padding: 0 !important;
}

/* ------------------------------------- */

/* --------- HEALTHCARE GUIDES -------- */
.guidesrow img {
    display: inline-block;
    width: 31%;
    height: auto;
    margin: 0 30px 30px 0;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
    vertical-align: middle;
}

.guidelink {
    display: inline-block;
    width: 57%;
    font-size: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #c5c5c6;
    vertical-align: middle;
    text-transform: uppercase;
}

.guidelink div {
    font-size: 12px;
    text-transform: uppercase;
    color: #7c7c7c;
    margin-top: 10px;
    font-weight: bold;
}

@media (min-width: 768px) {
    .guidesrow>div:first-child {
        padding-right: 25px;
        border-right: 1px solid #c5c5c6;
    }

    .guidesrow>div:last-child {
        padding-left: 35px;
    }
}

/* ------------------------------------- */

/* -- TEMPORAL -- */
.ctlhidden {
    opacity: 1 !important;
}

/* ------ PARTNERS ----- */
.partners {
    display: table;
    border-collapse: separate;
    border-spacing: 20px;
    table-layout: fixed;
    text-align: center;
}

.partners>div {
    display: table-row;
    text-align: center;
}

.partners a {
    display: table-cell;
    width: 25%;
}

.partners img {
    max-width: 100% !important;
    height: auto !important;
}

/* --------------------- */

/* -- Gallery | After - Post -- */
#pre_post {
    width: 100%;
}

#pre_post h3 {
    color: #807f7f;
    text-align: left;
}

#pre_post h3 strong {
    color: rgb(255, 97, 122);
}

#pre_post p {
    width: 100%;
    text-align: center !important;
    margin-bottom: 12px !important;
    padding-top: 12px;
    border-top: 1px solid rgb(255, 97, 122);
    position: relative;
    text-transform: uppercase;
}

#pre_post p:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: rgb(255, 97, 122);
    display: block;
    left: 0;
    top: -7.5px;
}

#pre_post p:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: rgb(255, 97, 122);
    display: block;
    right: 0;
    top: -7.5px;
}

#pre_post img {
    width: 100%;
}

.column {
    margin-left: 2%;
    float: left;
}

.column:first-child,
.alpha {
    margin-left: 0 !important;
}

.column.one-third {
    width: 32%;
}

.clear {
    clear: both;
}

@media screen and (max-width: 680px) {
    .column {
        width: 100% !important;
        margin-left: 0 !important;
        float: none;
    }
}

/* ESTILOS NUEVA .pagina */
body {
    overflow-x: hidden !important;
}

.ft_imago-link {
    display: none;
}

.ft_site-header-main {
    position: fixed;
    z-index: 100000;
    background-color: white;
    width: 100%;
    top: 0;
    left: 0;
    height: 85px;
}

.ft_site-header-main .site-branding {
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
    height: 85px;
    padding: 0 36px;
}

.ft_logo {
    display: flex;
    align-items: center;
}

.ft_redes_nav {
    display: flex;
    justify-content: end;
    align-items: center;
}

.menu-header-nuevo-container ul {
    padding: 0px 26px;
}

#ft_header-nuevo a {
    color: black;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    margin: 0 15px;
}

#ft_header-nuevo a:hover {
    color: #ff617a;
    text-decoration: none;

}


#ft_header-nuevo .book-btn a {
    background-color: #ff617a;
    padding: 10px 15px;
    border-radius: 45px;
    color: white;
    width: 100px;
    display: inline-block;
    text-align: center;
    border: 1px solid #ff617a;
}

#ft_header-nuevo .book-btn a:hover {
    background-color: white;
    padding: 10px 15px;
    border-radius: 45px;
    color: #ff617a;
    width: 100px;
    display: inline-block;
    text-align: center;
    border: 1px solid #ff617a;
}

#menu-header-nuevo {
    display: flex;
    list-style: none;
    align-items: center;
}

#ft_rrss_header a {
    margin-right: 20px;
}

.ft_menu_desplegable #ft_rrss_header {
	padding-right: 26px;
	padding-top: 30px;
}

#ft_site-navigation .sub-menu {
    display: none;
}

#ft_site-navigation .sub-menu.ft_toggled-on {
    display: block;
    font-size: 24px;
    font-weight: 500;
}


#ft_site-navigation .sub-menu.ft_toggled-on li a {
    color: #7b7b7b;
}

#ft_site-navigation .sub-menu.ft_toggled-on li a:hover {
    color: #FF617A;
}

/*
.toggled-on~ul.sub-menu {
	display: block !important;
}*/

.menu-menu-nuevo-container>ul {
    max-width: 400px;
    width: 100%;
    position: absolute;
    display: block;
    right: 50%;
    transform: translate(75%, 0px);
    top: 120px;
    overflow-y: auto;
    padding-right: 60px !important;
    height: 600px;
    scrollbar-width: thin;
    scrollbar-color: #adadad #ddd;
    text-transform: none;
}

.menu-menu-nuevo-container>ul::-webkit-scrollbar {
    width: 9px;
    /* width of the entire scrollbar */
}

.menu-menu-nuevo-container>ul::-webkit-scrollbar-track {
    background: #ddd;
    /* color of the tracking area */
}

.menu-menu-nuevo-container>ul::-webkit-scrollbar-thumb {
    background-color: #ff617aa6;
    /* color of the scroll thumb */
    border-radius: 20px;
    /* roundness of the scroll thumb */
    /* creates padding around scroll thumb */
}

.ft_social-menu {
    position: absolute;
    top: 80px;
    right: 30px;
    width: 50px;
}

.menu-menu-nuevo-container {
    position: relative;
    height: 100vh;
}

/*
.menu-menu-nuevo-container {
	position: relative;
	background: url(img/bk-menu.svg);
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
	background-position: top left;
	width: 100%;
}*/

.menu-menu-nuevo-container::before {
    content: "";
    display: block;
    height: 100vh;
    background: url(img/bk-menu.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#ft_site-navigation #menu-menu-nuevo li {
    position: relative;
}

#ft_site-navigation {
    position: fixed;
    top: 0;
    right: 0;
    background-position: right;
    width: 100%;
    text-align: center;
    transform: translateX(100%);
    transition: all .5s ease;
    z-index: 999999;
}

#ft_site-navigation.activo {
    transform: translateX(0);
}

#ft_site-navigation .activa-menu {
    position: absolute;
    right: 0;
    top: 0;
    margin: 32px 40px;
}

.ico-cierra {
    display: none;
}

.activo .ico-cierra {
    display: block;
}

.activo .ico-abre {
    display: none;
}

.activa-menu svg:hover path {
    stroke: #e66179;
}

.activa-menu:hover svg line {
    stroke: #e66179;
}

#menu-menu-nuevo a.activo {
    color: #ff617a;
}

#ft_site-navigation .dropdown-toggle {
    background: url(img/arrow-black.svg);
    border: 0;
    height: 9px;
    width: 19px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

#ft_site-navigation .dropdown-toggle {
    background: url(img/arrow-black.svg);
    border: 0;
    height: 9px;
    width: 19px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

#ft_site-navigation .dropdown-toggle {
    background: url(img/arrow-black.svg);
    border: 0;
    height: 15px;
    width: 19px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: -12px;
    top: 15px;
    transition: all .5s ease;
    cursor: pointer;
    outline: none;
}

#ft_site-navigation .dropdown-toggle.toggled-on {
    transform: rotate(90deg);
}

#menu-menu-nuevo a {
    color: black;
    font-family: 'Raleway', sans-serif;
}

#menu-menu-nuevo a:hover {
    color: #ff617a;

}

#ft_site-navigation #menu-menu-nuevo {
    text-align: center;
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 36px;
}

#ft_site-navigation #menu-menu-nuevo ul {
    padding: 0;
    list-style: none;
}

.activa-menu {
    cursor: pointer;
}

#rev_slider_106_2_wrapper .uranus.tparrows::before {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 40px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    color: black;
}

.ft_before {
    color: #ff617a;
    font-family: 'raleway';
    font-weight: 200;
    font-size: 225px;
}

/*news y blog*/


.ft_new_blog .thumbnail {
    height: 300px;
}

.ft_new_blog .post_content h3 {
    color: #ff617a;
    font-size: 30px;
    min-height: 80px;
    font-family: 'raleway';
    height: 100%;
    line-height: 1em;
    display: block;
}

.ft_new_blog p {
    display: none;
}

.ft_new_blog .post-fecha {
    display: block;
    font-size: 24px;
    font-family: 'raleway';
    margin-bottom: 25px;
}

.ft_new_blog .post_content .post-more {
    color: #ff617a;
    font-size: 21px;
    background-color: white;
    border: 2px solid #ff617a;
    padding: 12px 19px;
    border-radius: 35px;
}

.ft_new_blog .post_content .post-more:hover {
    color: white;
    font-size: 21px;
    background-color: #ff617a;
    border: 2px solid #ff617a;
    padding: 12px 19px;
    border-radius: 35px;
    transition: all 0.3s;
}

.ft_new_blog .post_content .post-more a {
    margin-top: 10px;
}

/*Formulario Contacto pie página*/

.ft_formulario label {
    position: relative;
}

.ft_formulario .linea1contacto {
    display: flex;
    width: 100%;
}

.ft_formulario .linea1contacto label {
    padding-right: 22px;
}

.ft_formulario .linea2contacto {
    display: flex;
    width: 100%;
}

.ft_formulario input {
    border: 1px solid #cfcfcf;
    max-width: 257px;
    width: 100%;
    color: black;
    font-size: 12px;
    font-family: 'raleway';
    font-weight: bold;
    height: 48px;
    padding-left: 30px;
    border-radius: 35px;
    margin-bottom: 23px;
}

.ft_formulario .cont-envio {
    display: flex;
    width: 100%;
    align-items: baseline;
}

.ft_formulario input[type="checkbox"] {
    width: 15px;
    height: 15px;
}

.ft_formulario .wpcf7-list-item-label {
    color: black;
}

.ft_formulario .wpcf7-list-item-label a {
    color: black;
    font-weight: bold;
}

.ft_formulario .wpcf7-list-item-label a:hover {
    color: #cfcfcf;
    font-weight: bold;
}

.ft_formulario .wpcf7-form-control.wpcf7-submit {
    padding-left: 8px;
    margin-left: 40px;
    max-width: 145px;
    width: 100%;
    color: white;
    background-color: #ff617a;
    border: 2px solid #ff617a;
    text-align: center;
    font-size: 21px;
}

.ft_formulario .wpcf7-form-control.wpcf7-submit:hover {
    background-color: white;
    color: #FF617A;
    border: 2px solid #ff617a;
    transition: all .3s;
}

.titulo-input {
    position: absolute;
    top: -13px;
    left: 37px;
    z-index: 9;
    background: #fff;
    color: black;
    font-family: 'raleway';
    font-weight: 600;
    font-size: 12px;
    padding: 0 6px;


}

/*footer*/

#ft_footer {
    height: 260px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: first baseline;
    padding-top: 100px;
}

.ft_direccion {
    width: 20%;
    font-size: 18px;
    font-family: 'raleway';
    line-height: 28px;
}

.ft_direccion span {
    display: block;

}

.ft_direccion span.sitio {
    font-weight: bold;
}

.ft_lopd {
    width: 20%;
}

.ft_lopd a {
    display: block;
    font-size: 18px;
    font-weight: bold;
    font-family: 'raleway';
    line-height: 28px;
    color: #ff617a !important;
}

.ft_lopd p {
    font-size: 14px;
}

.ft_paginas_idiomas {
    margin-bottom: 15px;
}

.ft_paginas_idiomas a {
    font-size: 18px;
    color: black;
    font-family: 'raleway';
    font-weight: 500;
}

.ft_redes a {
    margin-right: 30px;
}

@media screen and (max-width:1395px) {

    #ft_header-nuevo li:nth-child(1),
    #ft_header-nuevo li:nth-child(2),
    #ft_header-nuevo li:nth-child(3) {
        display: none;
    }
}

@media screen and (max-width:1344px) {
    #ft_footer {
        display: block;
        text-align: center;
    }

    .ft_direccion {
        width: auto;
        padding-bottom: 50px;
        padding-left: 28px;
    }

    .ft_lopd {
        width: auto;
        background-color: black;
        padding: 50px 28px;
    }

    .ft_lopd p {
        color: white;
    }

    .ft_idiomas_redes {
        width: auto;
        padding: 50px 28px;
    }
}

@media screen and (max-width:1140px) {
    .menu-menu-nuevo-container {
        background-position: 45% 0;
    }
}

@media screen and (max-width: 991px) {
    .menu-menu-nuevo-container::before {
        content: "";
        display: block;
        height: 100vh;
        background: url(img/bk-menu-responsive.svg);
        background-size: cover;
        background-repeat: no-repeat;
        width: 100vw;
        position: absolute;
        top: 0;
        left: 0;
        background-position: bottom;
    }

    .menu-menu-nuevo-container>ul {
        max-width: 400px;
        width: 100%;
        position: absolute;
        display: block;
        right: auto;
        transform: translate(0%, 0%);
        bottom: auto;
        left: 0;
        top: 50px;
    }

    #ft_site-navigation #menu-menu-nuevo {
        text-align: left;
        padding: 0;
        margin: 0;
        list-style: none;
        font-size: 36px;
    }

    #ft_site-navigation #menu-menu-nuevo {
        text-align: left;
        padding: 0;
        margin: 0 0 0 45px !important;
        list-style: none;
        font-size: 36px;
    }

    #ft_site-navigation {
        position: fixed;
        top: 85px;
        transform: translateX(-120%);
    }

    .ft_social-menu {
        display: none;
    }

    #ft_site-navigation .activa-menu {
        display: none;
    }

    .site-branding>.ft_redes_nav #ft_rrss_header {
        display: none;
    }
}

@media screen and (max-width:767px) {
    .ft_new_blog .post_content {
        display: block;
        width: 100%;
        max-width: 90%;
    }

    .ft_new_blog .post_content p {
        height: 90px;
    }

    .ft_new_blog .post-fecha {
        display: block;
    }
}



@media screen and (max-width:607px) {
    .ft_formulario .linea1contacto {
        display: block;
        width: 100%;
        text-align: left;
    }

    .ft_formulario .wpcf7-form-control.wpcf7-submit {
        margin-left: 0;
    }
}

@media screen and (max-width:470px) {
    .ft_redes_nav {
        width: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .ft_custom-logo-link {
        display: none;
    }

    .ft_imago-link {
        display: block;
    }

    .ft_formulario .cont-envio {
        display: block;
        width: 100%;
    }

    #ft_footer {
        text-align: left;
    }

    #ft_direccion {
        padding-left: 28px;
    }

    #ft_idiomas_redes {
        padding-left: 28px;
    }

    #ft_lopd {
        padding-left: 28px;
    }

    .ft_before {
        color: #ff617a;
        font-family: 'raleway';
        font-weight: 200;
        font-size: 75px;
    }

    #ft_site-navigation #menu-menu-nuevo {
        text-align: left;
        list-style: none;
        font-size: 26px;
    }

    #menu-menu-nuevo a {
        color: black;
        font-family: 'raleway';
        margin: 9px 0 !important;
        display: inline-block;
    }

    #ft_site-navigation #menu-menu-nuevo {
        text-align: left;
        padding: 0;
        margin: 0 0 0 45px !important;
        list-style: none;
        font-size: 26px;
        height: 66vh;
        overflow-y: auto;
        padding-right: 40px;
        overflow-x: hidden;
        width: 68vw;
    }

    #ft_site-navigation .dropdown-toggle {
        right: -47px;
        top: 15px;
    }

}

/*FOOTER NUEVO*/

.new_footer {
	display: flex;
	max-width: 100%;
	justify-content: center;
}
.new_footer .new_img_logo {
	display: inline-block;
	max-width: 360px;
    margin: 0 60px;
    margin-bottom: 35px;
}

@media screen and (max-width:583px){
    .new_footer{
        display: block;
    }
}

/* COOKIES */
.gdpr_messagebar_head{
    color: #FF617A !important;
}
@media (max-width: 320px){
    
    #gdpr-cookie-consent-bar .btn.gdpr_action_button,
    #gdpr-cookie-consent-bar .btn.gdpr_action_button_link,
    #gdpr-cookie-consent-bar.gdpr-row .gdpr_messagebar_content .group-description-buttons a {
        width: 91% !important;
        display: block !important;
        margin: 6px 0 !important;
        min-width: initial !important;
        float: none !important;
    }
}

.vc_single_image-wrapper.vc_box_border_grey .new_img_logo {
	margin: 0 15px;
}